#page h1, #page.Standard h1 { border-bottom: 0px; }

p { font-size: 85%; }


/****************** Grey Boxes, 100% Width *******************/

ul.publist { margin: 20px 0px !important; padding-left: 0px !important; }

ul.publist li { float: left; list-style: none; display: inline-block; margin: 0 0px 10px 0; padding: 10px; background-color: #f2f2f2; }

ul.publist li img { float: left; display: block; margin-bottom: 15px;}

ul.publist li p { font-size: 90% !important; line-height: 175% !important; padding-right: 20px; }


/****************** Grey Boxes, 100% Width *******************/

p.idt-contact { margin-top: -5px !important; }

table.gta p { font-size: 80% !important; line-height: 175% !important; }

.toggle { border-top-color: rgb(153, 153, 153); border-top-style: solid; border-top-width: 1px; padding-top: 10px; margin-top: 10px; }



/****************** Featured Boxes, Home Page *******************/

ul.featured { margin: 20px 0px !important; padding-left: 0px !important; }

ul.featured li { float: left; list-style: none; display: inline-block; margin: 0 0px 10px 0; width: 47.8%; min-height: 460px; padding: 10px; background-color: #f2f2f2; }

li.left { margin-right: 30px; }

ul.featured li img { float: left; display: block; width: 100%; }

ul.featured li p { line-height: 150% !important; margin-bottom: 10px; }

ul.featured li strong { line-height: 120% !important; }